.calculadora{
    background-color:rgb(212, 121, 251);
    font-size: 2rem;
    padding: 20px;
    top: 50%;
    left: 50%;
    border-radius: 10px;
    border: 1px solid rgb(38, 1, 73);
    background-image:linear-gradient(rgb(137, 8, 154),pink);
    flex-direction: column;
    display: flex;
    align-items: center;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color:rgb(0, 0, 0);
    position:fixed;
    transform: translate(-50%, -50%);
}/*--Fechamento calculadora*/

.tela{
    background-color: rgb(232, 234, 234);
    height: 80px;
    width: 93%;
    border-radius: 10px;
    border: 1.5px solid black;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 3rem;
    justify-content: flex-end;
    display:flex;
    align-items: center;
}

.configBotao{
     display:flex;
     flex-direction:column;
     align-items: center;
}
.linha{
    display: flex;
    margin-top:5px;
}

button{
    font-size: 2rem;
    width: 80px;
    height: 80px;
    margin-right: 5px;
    border:1px solid blueviolet;
    border-radius: 10px;
    cursor:pointer;
    background-color: rgb(239, 216, 253);
    color:rgb(0, 0, 0);

}

button:hover{
    background-color:blueviolet;
}
.limpar{
    width: 120px;
}